CVE-2007-4601 (retired)

Priority
Description
A regression error in tcp-wrappers 7.6.dbs-10 and 7.6.dbs-11 might allow
remote attackers to bypass intended access restrictions when a service uses
libwrap but does not specify server connection information.
Package
Upstream:needs-triage
More Information

Updated: 2019-03-26 11:41:23 UTC (commit ccdecfcf0fead22bd291e5f4ea745a46872dcb15)